CVE-2012-1978

2015-05-21T20:59:00
ID CVE-2012-1978
Type cve
Reporter cve@mitre.org
Modified 2015-07-27T15:58:00

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in Simple PHP Agenda 2.2.8 and earlier allow remote attackers to hijack the authentication of administrators for requests that (1) add an administrator via a request to auth/process.php, (2) delete an administrator via a request to auth/admin/adminprocess.php, (3) add an event via a request to engine/new_event.php, or (4) delete an event via a request to phpagenda/.